{
    "mpmApp": {
        "prospectSource" : {
            "home": {
                "title": "Prospect Sources",
                "createLabel": "Buat Prospect Source baru",
                "createOrEditLabel": "Buat atau edit Prospect Source",
                "search": "Cari Prospect Source"
            },
            "created": "Prospect Source dengan id {{ param }} telah dibuat",
            "updated": "Prospect Source dengan id {{ param }} telah diperbaharui",
            "deleted": "Prospect Source dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Prospect Source {{ id }}?"
            },
            "detail": {
                "title": "Prospect Source"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
